/*reused*/
/*inp content tab*/
*/
/*pager*/
* html ul.pager{height:21px; padding-top:4px; clear:both; }
* + html ul.pager{margin-bottom:-14px;}
* + html ul.pager li{line-height:180%; white-space:nowrap;}
* + ul.pager li.pager-current {margin-right:5px}
ul.pager{float:right; padding-bottom:0.1em;}
* + html ul.pager{float:right; padding-bottom:0.08em;}
/*sub css*/
/*view-recru*/
.view-recru .views-row .orange-arrow{padding-left:10px; line-height:14px; background-position:0 -274px;}
/*search page*/
* + html .resarch-result-box .link-title{zoom:1;}
* + html .banner{zoom:1;}
/*free resarch*/
.document-type-list li label{width:224px;}
/*sitemap*/
* + html .sitemap-item h3{zoom:1;}
.expend-list-item h4 .orange-arrow{background-position: 0 -274px;}
.expend-list-item h4 a{line-height:14px;}
/*view-procurement*/
* + html .procurement-table tr.first td{padding-top:17px;}
.inp-tab-container .inp-tab-list ,.inp-tab-container .inp-tab-content {font-family:Arial;} 
*+html .left-nav li{zoom:1;}